Subject: [Geopriv] IPR disclosure on draft-ietf-geopriv-local-civic

From: Alissa Cooper <[email-masked]>
Date: Thu, 13 Sep 2012 10:45:54 -0400

Dear GEOPRIV,

An IPR disclosure has been filed against a GEOPPRIV document, draft-ietf-geopriv-local-civic.  This document has been through working group last call and is ready to have its publication requested.

Please send comment to the list by Monday, 17 September 2012, if you have concerns related to this IPR disclosure.  

Note that the patent disclosed in this disclosure was also disclosed with regard to other GEOPRIV documents that proceeded to publication:
RFC 3693: <https://datatracker.ietf.org/ipr/960/>
RFC 4079: <https://datatracker.ietf.org/ipr/959/>
RFC 4119: <https://datatracker.ietf.org/ipr/958/>

Thanks,
Alissa

---

From: "Rosen, Brian" <[email-masked]>
Date: Thu, 13 Sep 2012 11:58:45 -0400

I have no concerns.  We should proceed.

Brian

On Sep 13, 2012, at 10:45 AM, Alissa Cooper <[email-masked]> wrote:

> _______________________________________________
> Geopriv mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/geopriv

---

From: Martin Thomson <[email-masked]>
Date: Thu, 13 Sep 2012 08:59:41 -0700

> Please send comment to the list by Monday, 17 September 2012, if you have concerns related to this IPR disclosure.

I have no concerns regarding publication of this draft in relation to
this declaration.

---

From: Hannes Tschofenig <[email-masked]>
Date: Thu, 13 Sep 2012 19:37:20 +0300

I have no concerns either.

---

From: "Winterbottom, James" <[email-masked]>
Date: Fri, 14 Sep 2012 04:46:28 +0800

+1

----- Original Message -----
From: Rosen, Brian [mailto:[email-masked]]
Sent: Thursday, September 13, 2012 11:58 PM
To: Alissa Cooper <[email-masked]>
Cc: GEOPRIV WG <[email-masked]>
Subject: Re: [Geopriv] IPR disclosure on draft-ietf-geopriv-local-civic

Brian